LogoopenSUSE Build Service > Projects
Sign Up | Log In

Compat package containing neon 0.24.7

This package is based on the package 'neon24' from project 'Subversion'.

This package provides the older libneon, which is
required by e.g. OpenOffice installations on 10.1.
It allows to upgrade to the newer neon package from the Buildservice.
  

Source Files

Filename Size Changed Actions
_aggregate 123 Bytes over 10 years ago Download File

Comments for home:sjcundy:Devel (0)

Login required, please login or signup in order to comment